QCAT - Bug #1724

Suchfunktion QCAT zeigt bei SLM groups (0) obwohl es Fille drin hat
16 Oct 2017 11:48 - Deborah Niggli

Status: Closed Start date: 16 Oct 2017
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GIZ Proposal 2017 Spent time: 1.00 hour
Resolution:

Description

Wenn man in der Suchfunktion QCAT nach SLM groups sucht hat es in Klammern Angaben dariber, wie viele Falle es gibt. Diese
Zahlen stimmen aber nicht. Z.B. sind bei allen mit (0) Félle vorhanden. Das ist fur die User sehr verwirrend.

History

#1 - 16 Oct 2017 14:33 - Kurt Gerber
- Assignee changed from Kurt Gerber to Lukas Vonlanthen

- Priority changed from Normal to High

Hallo Lukas,
Kannst du fir dieses Ticket mal die NUR den Aufwand schatzen?

Es geht um den 'Advancde Filter' fir Technologies. Dort gibt es das Kriterium 'SLM groups'.

Die angeblichen Fallzahlen von Elasticsearch stimmen iberhaupt nicht und was sich dann unschén auswirkt: Dienigen mit (0) werden ausgegraut,
resp. deaktiviert....

#2 - 16 Oct 2017 14:34 - Kurt Gerber
- Project changed from WOCAT Website to QCAT
- Target version set to GIZ Proposal 2017

#3 - 17 Oct 2017 15:38 - Lukas Vonlanthen

- Status changed from New to Closed

Solved and released this morning.
